/* Global */

@media (max-width: 480px) {
.details-hover {
    padding: 0px 2px 20px 20px !important;
}

img { 
    display: none ;max-width:100%; }
}

.col-sm-3 {
    width: none;
}

.carousel li {
    margin-right: -2px;
}



a {
	-webkit-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-o-transition: all 150ms ease;
	transition: all 150ms ease; 
	}
    a:hover {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
        filter: alpha(opacity=50); /* IE7 */
        opacity: 0.6;
        text-decoration: none;
    }


h3{
	    font-family: 'Roboto', sans-serif;
    margin-bottom: 10px;
    
    font-weight: 400;
    position: relative;
    margin-bottom: 0.5em;
    letter-spacing: 1px;
    color: #404040;
	font-size: 19px
}
h1{
	    font-family: 'Roboto', sans-serif;
    margin-bottom: 10px;
    
    font-weight: 400;
    position: relative;
    margin-bottom: 0.5em;
    letter-spacing: 1px;
    color: #404040;
	font-size: 27px
}

a{
	color:#fff;
	
}
.footer-link{
	    margin: 0 0 0px;
	    float: left;
    padding-right: 10px;
}

footer.main-footer {
    background-color: #252424;
    z-index: 0;
}

.details-hover {
    padding: 5px;
    height: 220px;
    background: #eaeaea;
    border: 1px solid #ccc;
}
 .explorebtn .btn.btn-mini {
    padding: 4px;
    -webkit-transition: all .2s ease-in-out;
    margin-top: -30%;
    margin-left: 49%;
    color: #fff;
    font-weight: 200;
    background-color: #ab4c4c;
    border-color: #b14e4e;
}

/* Page Header */
.page-header {
    background: #f9f9f9;
    margin: -30px -40px 40px;
    padding: 20px 40px;
    border-top: 4px solid #ccc;
    color: #999;
    text-transform: uppercase;
    }
    .page-header h3 {
        line-height: 0.88rem;
        color: #000;
        }



/* Thumbnail Box */
.caption h4 {
    font-size: 1rem;
    color: #444;
    }
    .caption p {
        font-size: 0.75rem;
        color: #999;
        }
        .btn.btn-mini {
           
			    color: #fff;
    background-color: #ab4c4c;
    border-color: #b14e4e;
            }


/* Carousel Control */
.control-box {
    text-align: right;
    width: 100%;
    }
    .carousel-control{
        background: #666;
        border: 0px;
        border-radius: 0px;
        display: inline-block;
        font-size: 34px;
        font-weight: 200;
        line-height: 18px;
        opacity: 0.5;
        padding: 6px 20px 5px 11px;
        position: static;
        height: 30px;
        width: 15px;
        }

.control-box .carousel-control {
    position: absolute;
    top: 50%;
}

/* #####  Footer  ##### */

footer.main-footer{
        background-color: #252424;
        z-index: 0;
}

footer p {
    color: #9e9b9b;
}

footer a {
    color: #777575;
    line-height: 1.5;
    font-family:'Roboto', sans-serif;
	padding-right: 10px;
}

footer a:hover {
    color: #fff;
    text-decoration: none;
}

.logo-footer{
    width: 220px;
        margin-bottom: 30px;
}

.footer-widget h4 {
        color: #777;
        text-transform: uppercase;
        margin-bottom: 30px;
        font-size: 15px;
        position: relative;
        z-index: 2;
}

.contact-widget ul.social-icons li {
    display: inline-block;
    margin-right: 4px;
    margin-bottom: 4px;
}

.contact-widget ul.social-icons li a i {
    font-size: 15px;
    width: 25px;
    height: 30px;
    color: #777;
    display: block;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.contact-widget ul.social-icons li a:hover {
    text-decoration: none;
}

.contact-widget ul.social-icons li a.facebook:hover i {
    color: #507CBE;
}

.contact-widget ul.social-icons li a.twitter:hover i {
    color: #63CDF1;
}

.contact-widget ul.social-icons li a.google:hover i {
    color: #F16261;
}

.contact-widget ul.social-icons li a.dribbble:hover i {
    color: #E46387;
}

.contact-widget ul.social-icons li a.linkdin:hover i {
    color: #90CADD;
}

.contact-widget ul.social-icons li a.tumblr:hover i {
    color: #4D7EA3;
}

.contact-widget ul.social-icons li a.flickr:hover i {
    color: #E474AF;
}

.contact-widget ul.social-icons li a.instgram:hover i {
    color: #4D4F54;
}

.contact-widget ul.social-icons li a.vimeo:hover i {
    color: #87D3E0;
}

.contact-widget ul.social-icons li a.skype:hover i {
    color: #36C4F3
}

.contact-widget span {
    font-weight: 900;
}

.contact-widget ul li {
    margin-bottom: 12px;
}

.contact-widget ul li p a {
    color: #777;
}

.contact-widget p {
   padding-bottom: 20px;
}

.twitter-widget a:hover {
    color: #000;
    text-decoration: none;
}

.twitter-widget ul li {
    margin-bottom: 20px;
}

.twitter-widget ul li span {
    color: #777;
}

.company-links a {
    color: #9e9b9b;
    font-size: 15px;
    line-height: 1.5;
    text-align: left;
}

.company-links a:hover{
    color: #ccc;
}

.copyright-section {
    padding: 30px 0;
    font-size: 15px;
        border-top: 1px solid #131313;
}

.copyright-section p {
    font-size: 12px;
}

/* Mobile Only */
@media (max-width: 767px) {
    .page-header, .control-box {
    text-align: center;
    } 
}
@media (max-width: 479px) {
    .caption {
    word-break: break-all;
    }
}

ul.thumbnails{
	list-style-type: none;
}

/* #####  Footer  ##### */

footer.main-footer{
    background-color: #252424;
    z-index: 0;
}

footer p {
    color: #9e9b9b;
}

footer a {
    color: #777575;
    line-height: 1.5;
    font-family:'Roboto', sans-serif;
}

footer a:hover {
    color: #fff;
    text-decoration: none;
}



.footer-widget h4 {
    color: #777;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 15px;
    position: relative;
    z-index: 2;
}

.contact-widget ul.social-icons li {
    display: inline-block;
    margin-right: 4px;
    margin-bottom: 4px;
}

.contact-widget ul.social-icons li a i {
    font-size: 15px;
    width: 25px;
    height: 30px;
    color: #777;
    display: block;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.contact-widget ul.social-icons li a:hover {
    text-decoration: none;
}

.contact-widget ul.social-icons li a.facebook:hover i {
    color: #507CBE;
}

.contact-widget ul.social-icons li a.twitter:hover i {
    color: #63CDF1;
}

.contact-widget ul.social-icons li a.google:hover i {
    color: #F16261;
}

.contact-widget ul.social-icons li a.dribbble:hover i {
    color: #E46387;
}

.contact-widget ul.social-icons li a.linkdin:hover i {
    color: #90CADD;
}

.contact-widget ul.social-icons li a.tumblr:hover i {
    color: #4D7EA3;
}

.contact-widget ul.social-icons li a.flickr:hover i {
    color: #E474AF;
}

.contact-widget ul.social-icons li a.instgram:hover i {
    color: #4D4F54;
}

.contact-widget ul.social-icons li a.vimeo:hover i {
    color: #87D3E0;
}

.contact-widget ul.social-icons li a.skype:hover i {
    color: #36C4F3
}

.contact-widget span {
    font-weight: 900;
}

.contact-widget ul li {
    margin-bottom: 12px;
}

.contact-widget ul li p a {
    color: #777;
}

.contact-widget p {
   padding-bottom: 20px;
}

.twitter-widget a:hover {
    color: #000;
    text-decoration: none;
}

.twitter-widget ul li {
    margin-bottom: 20px;
}

.twitter-widget ul li span {
    color: #777;
}

.company-links a {
    color: #9e9b9b;
    font-size: 15px;
    line-height: 1.5;
    text-align: left;
}

.company-links a:hover{
  color: #ccc;
}

.copyright-section {
    padding: 30px 0;
    font-size: 15px;
        border-top: 1px solid #131313;
}

.copyright-section p {
    font-size: 12px;
}
